#download-area h2 {
    font-weight: 500;
}

#download-area form .err {
    display: none;
    background: rgb(255, 234, 234);
    color: #680000;
    padding: 5px 15px;
    margin: 5px 0 10px;
}

#download-area form p {
    margin: 0;
    border-collapse: collapse;
}

#download-area div.loading {
    display: inline-block;
    padding: 1px 15px 0px 8px;
    margin-top: 10px;
    background: rgba(0, 149, 52, 0.1);
    color: #009534;
    border: 0px solid #009534;
    border-radius: 3px;
    font-size: 14px;
    line-height: 1.42857143;
}

#download-area div.loading img {
    height: 32px;
    float: left;
    margin-right: 5px;
}

#download-area div.loading span {
    margin-top: 5px;
    display: inline-block;
}

#download-area #content-main div.frame:first-child h2:first-child {
    margin-top: 0;
}

#authmenu {
    box-shadow: 1px 3px 5px 1px rgba(0, 0, 0, 0.15);
    margin: 25px 0 40px;
}

.download-tabset > div:first-child {
    display: flex;
}

.download-tabset > div:first-child > div {
    flex: 0 0 50%;
    background: #f3f4f6;
    padding: 10px 0 10px;
    text-align: center;
    line-height: 120%;
    cursor: default;
}

.download-tabset > div:first-child > div:first-child {
    flex: 1;
}

.download-tabset > div:first-child > div.active {
    background: linear-gradient(135deg, rgba(99, 180, 80, 0.8) 0%, rgba(0, 149, 52, 0.8) 100%);
    color: #fff;
}

.download-tabset > div:last-child {
    padding: 15px 30px;
}

.download-tabset > div:last-child > div {
    display: none;
}

.download-tabset > div:last-child > div.active {
    display: block;
}

div.tx-powermail fieldset.powermail_fieldset.form-vertical label {
    margin-bottom: 10px;
}

#download-search-filter-tabset-ref.download-tabset > div:last-child {
    padding: 2px 0 0;
}

#authmenu .form-group {
    margin-bottom: 10px;
}

#authmenu .form-group:last-child {
    margin-bottom: 0px;
}

#authmenu .tx-powermail {
    padding: 10px 0px;
}

#authmenu div.tx-powermail fieldset.powermail_fieldset input.powermail_submit {
    margin: 10px 0 0px 0;
    background: #009534;
}

#authmenu div.tx-powermail p.err {
    background-color: #FF000324;
    border: 0px solid #E60003;
    font-size: 12px;
    color: red;
    padding: 5px 10px;
    margin: 5px 0 10px;
}

div.tx-powermail fieldset.powermail_fieldset p.required,
div.tx-powermail fieldset.powermail_fieldset p.delete-input,
div.tx-powermail fieldset.powermail_fieldset p#delete-collection {
    text-align: right;
    font-size: 11px;
    margin-right: 0px;
    float: right;
    margin-top: 17px;
}

div.tx-powermail fieldset.powermail_fieldset p.delete-input,
div.tx-powermail fieldset.powermail_fieldset p#delete-collection {
    color: #009534;
    cursor: pointer;
}

#download-area div.input-search {
    display: flex;
}

.btn-download-search {
    color: #009534;
    background-color: #f3f4f6;
    border: none;
    font-size: 16px;
    padding: 0px 10px 0 10px;
    line-height: 0;
}

.btn-download-search:focus {
    color: #009534;
}

#download-area div.tx-powermail fieldset.powermail_fieldset input.powermail_input {
    padding: 5px 5px 5px 10px;
}

p#open-massinput {
    font-size: 11px;
    color: #009534;
    cursor: pointer;
}

div.modal-download-overlay {
    z-index: 1001;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: 1;
    background: rgba(255, 255, 255, 0.75);
    display: none;
}

div.modal-download-overlay.show {
    display: block;
}

div.modal-download-overlay.keepopen .modal-close {
    display: none;
}

div.modal-download-overlay .container {
    height: 100%;
}

div.modal-download {
    background: #fff;
    box-shadow: 1px 3px 5px 1px rgba(0, 0, 0, 0.2);
    padding: 30px;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    max-width: 600px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -55%);
}

div.modal-download h2 {
    margin-top: 0;
    font-weight: 500;
}

div.modal-download .download-tabset > div:last-child {
    padding: 5px 0 0;
}

div.modal-download .tx-powermail {
    padding: 0;
}

div.modal-download textarea {
    height: 220px;
    resize: none;
}

div.modal-download-overlay input.powermail_submit {
}

div.modal-download div.modal-close {
    position: absolute;
    display: block;
    cursor: pointer;
    right: 30px;
    top: 18px;
    font-size: 23px;
    color: #525456;
    z-index: 1;
}

#modal-downloadjob div.modal-download {
    min-height: 350px;
    text-align: center;
}

@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
    div.modal-download-overlay {
        background: rgba(255, 255, 255, 0.1);
        -webkit-backdrop-filter: blur(3px);
        backdrop-filter: blur(3px);
    }
}

#download-area .form-control::placeholder {
    color: #818488;
}


#download-area .ui-accordion-header:focus h3 {
    outline: 1px solid #009534;
}

#download-area .box-small {
    margin: 5px 0 0 !important;
}

#download-area .box-small .csc-content-content {
    background: #f3f4f6;
    padding: 10px;
    margin-top: 3px;
}

#download-area .box-small h3.csc-firstHeader {
    margin-bottom: 3px;
}

#download-area .download-checkbox,
#download-area .download-radiobutton {
    padding: 0 0 9px;
    cursor: pointer;
}

#download-area .download-checkbox:last-child,
#download-area .download-radiobutton:last-child {
    padding-bottom: 0;
}

#download-area div.download-checkbox span,
#download-area div.download-radiobutton span {
    border: 1px solid #fff;
    display: inline-block;
    width: 21px;
    height: 21px;
    background: #fff;
    margin-right: 9px;
    vertical-align: baseline;
}

#download-area div.download-checkbox span:focus,
#download-area div.download-radiobutton span:focus {
    outline: 1px solid #009534;
}

#download-area div.download-checkbox span::before,
#download-area div.download-radiobutton span::before {
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    content: "";
    transform: translate(5px, -1px);
    color: #009534;
}

#download-area div.download-checkbox.checked span::before,
#download-area div.download-radiobutton.checked span::before {
    content: "\f122";
}

#download-area div.download-checkbox input[type="checkbox"],
#download-area div.download-radiobutton input[type="radio"] {
    display: none;
}

#download-area #search-results div.download-checkbox input[type="checkbox"] {
    display: block;
}



#download-area .btn.btn-download-search span::before {
    font-size: 16px;
    content: "\f21f";
}

#download-area div.l {
    font-size: 11px;
    background: #f3f4f6;
    display: inline-block;
    padding: 0 5px;
}

#download-area div.r {
    font-size: 11px;
    background: #f3f4f6;
    display: inline-block;
    padding: 0 5px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height:1.5;
}

div#search-results h3 {
    font-weight: 500;
}

div#search-results h3 a {
    color: #009534;
}

#download-area label {
    line-height: 145%;
}

#download-area input[type="checkbox"],
#download-area input[type="radio"] {
    position: relative;
    left: 15px;
    top: -4px;
    z-index: 0;
    appearance: none;
    -webkit-appearance: none;
    border: none;
    margin: 0;
}

#download-area div.didoc label {
    display: none;
}

#download-area input[type="checkbox"] + label::before,
#download-area input[type="radio"] + label::before {
    width: 21px;
    height: 21px;
    background-color: #fff;
    display: block;
    content: "";
    float: left;
    margin-right: 9px;
    z-index: 5;
    position: relative;
}

#download-area input[type="checkbox"]:focus + label:before,
#download-area input[type="radio"]:focus + label:before {
    outline: 1px solid #009534;
}

#download-area input[type="checkbox"] + label:after,
#download-area input[type="radio"] + label:after {
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 3px;
    padding-top: 1px;
    margin-left: -20px;
    font-size: 11px;
    color: #555;
}

#download-area input[type="checkbox"]:checked + label:after,
#download-area input[type="radio"]:checked + label:after {
    font-family: "Ionicons";
    content: '\f3fd';
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 0;
    padding-top: 0;
    margin-left: 4px;
    font-size: 14px;
    color: #22760c;
    z-index: 6;
    margin-top: 1px;
    font-size: 37px
}

#download-area label.checkbox,
#download-area label.radio {
    margin: 0 !important;
    padding: 0 0 10px !important;
    cursor: pointer;
}

#download-area label.checkbox:last-child,
#download-area label.radio:last-child {
    padding: 0 !important;
}

#download-area #search-results input[type="checkbox"] + label::before {
    background: #f3f4f6;
}

#search-results .doc {
    position: relative;
    display: grid;
    grid-template-columns:31px auto;
}

#search-results .didoc h3 {
    font-size:13px;
}

#download-area #search-results input[type="checkbox"] + label,
#download-area #search-results input[type="checkbox"]:checked + label::after {
    margin-top: 20px;
}

button.more-results {
    margin: 20px 0;
    padding: 7px 10px 6px;
}

div.more-results {
    display: none;
}

div#results-toolbar {
    padding: 30px 0 0;
    border-top: 2px solid #dedfe0;
    margin: 30px 0 0;
}

div#results-toolbar-buttons,
div#results-toolbar-noresults
{
    display:none;
}


div#collection-list {
    min-height: 50px;
    overflow-y: auto;
}

/* body::-webkit-scrollbar {
    width: 11px;
}

body {
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbarBG);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--thumbBG);
    border-radius: 6px;
    border: 3px solid var(--scrollbarBG);
} */

div#collection-list li {
    background: none;
    border-bottom: 1px solid #ddd;
    font-size: 11px;
    position: relative;
    display:flex;
    padding:4px 3px 4px 0px;
}

div#collection-list li:last-child {
    border-bottom: none;
}

div#collection-list li div:first-child {
    flex: 1 1 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 11px;
    line-height: 2;
}

div#collection-list li div:last-child {
    flex:0;
    cursor: pointer;
    font-size: 23px;
    color: #525456;
    margin-right:5px;
}

div#sidebar-collection {
    cursor: pointer;
}

div#sidebar-collection span {
    color: #22760c;
}

div#sidebar-collection span::before {
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    content: '\f370';
    color: #009534;
    padding-right: 5px;
}

span.help::after {
    display: none;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    content: '\f142';
    color: #e2001a;
    margin-left: 5px;
    font-size: 16px;
}

span.help.show::after {
    display: inline-block;
}

#helpbox {
    position: absolute;
    width: 200px;
    min-height: 50px;
    z-index: 20000;
    background: #fff;
    box-shadow: 1px 3px 5px 1px rgba(0, 0, 0, 0.2);
    padding: 15px;
    max-height: 250px;
    display: none;
}

#helpbox h3 {
    margin-top: 0;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}

#helpbox p {
    font-size: 12px;
    line-height: 16px;
}

#helpbox div {
    overflow: auto;
}

#modal-collection div.modal-download {
    height: 50vh;
}

#modal-collection div.flex-collection {
    position: absolute;
    bottom: 30px;
    top: 30px;
    display: flex;
    flex-direction: column;
    left: 30px;
    right: 30px;
}

#modal-collection div.collection-top {
    flex: 0;
}

#modal-collection #collection-list {
    flex: 1 1 auto;
}

#modal-collection div.collection-bottom {
    flex: 0;
}

#generaldownloads {
    padding: 30px 0 0 0;
    margin: 30px 0 0 0;
    border-top: 2px solid #dedfe0;
}

#generaldownloads .tt_content_uploads_table li {
    padding-left: 0;
    background: none;
}

#generaldownloads .tt_content_uploads_table a {
    font-weight: 500;
    font-size: 17px;
    color: #009534;
    line-height: 120%;
}

#generaldownloads .tt_content_uploads_table a::before {
    content: "\f105";
    display: inline-block;
    font-family: "Ionicons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
    margin-right: 5px;
}

#token-created {
    margin: 10px 0 10px;
}

ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
    max-height:200px;
    overflow-y: auto;
}

.ui-widget-content {
    background:#f3f4f6 !important;
}

.ui-widget {
    font-size: 14px !important;
}